BODY{MARGIN-LEFT: 0px;MARGIN-RIGHT: 0px;MARGIN-TOP: 0px;MARGIN-BOTTOM: 60px;BACKGROUND-COLOR: #DFDFDF;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Century Gothic, Sans-Serif;}
TABLE.XSP_OUTLINE{HEIGHT: 100%;WIDTH: 880px;}
TD.XSP_HEADER_PANEL{BACKGROUND-COLOR: #FFFFFF; WIDTH: 880px;HEIGHT: 0px;PADDING: 5px;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;VERTICAL-ALIGN: top;}
TD.XSP_HEADER_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_LEFT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 5px; BACKGROUND-COLOR: #605F5B;PADDING: 0px;}
TD.XSP_LEFT_PANEL, TD.XSP_LEFT_PANEL_2{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 5px; BACKGROUND-COLOR: #605F5B;PADDING: 0px;}
TD.XSP_LEFT_PANEL_2{background-position: bottom left;}
DIV.XSP_LEFT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_LEFT_PANEL table{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_CENTER_PANEL{VERTICAL-ALIGN: top;WIDTH: 870px; BACKGROUND-COLOR: #605F5B;}
TD.XSP_CENTER_PANEL_NR{VERTICAL-ALIGN: top;WIDTH: 875px; BACKGROUND-COLOR: #605F5B;}
TABLE.XSP_CENTER_PANEL{HEIGHT: 100%;WIDTH: 100%;}

TD.XSP_MAIN_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Century Gothic, Sans-Serif;PADDING: 5px;}
TD.XSP_MAIN_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Century Gothic, Sans-Serif;}
TD.XSP_MAIN_PANEL_FOOTER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 20px; BACKGROUND-COLOR: #000000; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px 5px;}
TD.XSP_MAIN_PANEL_FOOTER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_MAIN_PANEL_HEADER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 30px; BACKGROUND-COLOR: #605F5B; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px 5px;}
TD.XSP_MAIN_PANEL_HEADER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_INFO_BAR{VERTICAL-ALIGN: top;HEIGHT: 30px; BACKGROUND-COLOR: #DFDFDF;FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 20px;}
TD.XSP_INFO_BAR TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_RIGHT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 5px; BACKGROUND-COLOR: #605F5B;PADDING: 0px;}
TD.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 5px; BACKGROUND-COLOR: #605F5B;PADDING: 0px;}
DIV.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_RIGHT_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_FOOTER_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 20px; WIDTH: 880px; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 5px;BACKGROUND-COLOR: #2F2F2F;}

TD.XSP_FOOTER_PANEL TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; }

TD.NAVBAR_LEFT { font-size: 10pt; color: #000000; font-family: verdana; font-weight: normal; text-decoration: none; }
A.NAVBAR_LEFT { font-size: 10pt; color: #000000; font-family: Verdana, Sans-Serif; font-weight: bold; text-decoration: none; }
A.NAVBAR_LEFT:visited { color:#000000; }
A.NAVBAR_LEFT:hover { color:#000000 }
DIV.BREADCRUMB { font-size: 10pt; color: #000000; font-family: Century Gothic, Sans-Serif; font-weight: normal; text-decoration: none; }
A.BREADCRUMB { font-size: 10pt; color: #000000; font-family: Century Gothic, Sans-Serif; font-weight: normal; text-decoration: underline; }
A.BREADCRUMB:visited { color:#000000; }
A.BREADCRUMB:hover { color:#000000 }

table.mainddbf9a74-273d-4591-ad7c-80ecf7213a55{
	
	border-collapse: collapse;
	border:0px;

}

td.centreddbf9a74-273d-4591-ad7c-80ecf7213a55 {
background-color:Transparent;
padding:5px;
}
td.tlddbf9a74-273d-4591-ad7c-80ecf7213a55 { 
	border:0px;
	background-image:none.gif'); 
	width:1px;
	height:1px;
	padding:0px;
	
}
td.leftddbf9a74-273d-4591-ad7c-80ecf7213a55 { 
	border:0px;
	background-image:none.gif'); 
	width:1px;
	padding:0px;
	 
}
td.blddbf9a74-273d-4591-ad7c-80ecf7213a55	{ 
	border:0px;
	background-image:none.gif');
	width:1px;
	height:1px;
 	padding:0px;
}


td.topddbf9a74-273d-4591-ad7c-80ecf7213a55 { 
	border:0px;
	background-image:none.gif');
	height:1px;
	padding:0px;
		
}
td.trddbf9a74-273d-4591-ad7c-80ecf7213a55 {
	border:0px;
	background-image:noner.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.rightddbf9a74-273d-4591-ad7c-80ecf7213a55 { 
	border:0px;
	background-image:none.gif'); 
	width:1px;
	padding:0px;
}

td.brddbf9a74-273d-4591-ad7c-80ecf7213a55 { 
border:0px;
	background-image:noner.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.bottomddbf9a74-273d-4591-ad7c-80ecf7213a55  { 
	border:0px;
	background-image:none.gif'); 
	height:1px;
	padding:0px;
}

.titleddbf9a74-273d-4591-ad7c-80ecf7213a55{FONT-WEIGHT:bold; FONT-SIZE: 6pt; COLOR: Transparent; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyddbf9a74-273d-4591-ad7c-80ecf7213a55{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelddbf9a74-273d-4591-ad7c-80ecf7213a55{FONT-WEIGHT:normal; FONT-SIZE: 12pt; COLOR: #CFCFCF; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none}
.inputddbf9a74-273d-4591-ad7c-80ecf7213a55 {width: 150px; border: solid 0px Transparent }

table.mainf70bc2ffe-40fb-4f66-8a45-aef574880f30{
	
	border-collapse: collapse;
	border:0px;

}

td.centref70bc2ffe-40fb-4f66-8a45-aef574880f30 {
background-color:Transparent;
padding:5px;
}
td.tlf70bc2ffe-40fb-4f66-8a45-aef574880f30 { 
	border:0px;
	background-image:url('images/f70bc2ffe-40fb-4f66-8a45-aef574880f30tl.gif'); 
	width:1px;
	height:1px;
	padding:0px;
	
}
td.leftf70bc2ffe-40fb-4f66-8a45-aef574880f30 { 
	border:0px;
	background-image:url('images/f70bc2ffe-40fb-4f66-8a45-aef574880f30l.gif'); 
	width:1px;
	padding:0px;
	 
}
td.blf70bc2ffe-40fb-4f66-8a45-aef574880f30	{ 
	border:0px;
	background-image:url('images/f70bc2ffe-40fb-4f66-8a45-aef574880f30bl.gif');
	width:1px;
	height:1px;
 	padding:0px;
}


td.topf70bc2ffe-40fb-4f66-8a45-aef574880f30 { 
	border:0px;
	background-image:url('images/f70bc2ffe-40fb-4f66-8a45-aef574880f30t.gif');
	height:1px;
	padding:0px;
		
}
td.trf70bc2ffe-40fb-4f66-8a45-aef574880f30 {
	border:0px;
	background-image:url('images/f70bc2ffe-40fb-4f66-8a45-aef574880f30tr.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.rightf70bc2ffe-40fb-4f66-8a45-aef574880f30 { 
	border:0px;
	background-image:url('images/f70bc2ffe-40fb-4f66-8a45-aef574880f30r.gif'); 
	width:1px;
	padding:0px;
}

td.brf70bc2ffe-40fb-4f66-8a45-aef574880f30 { 
border:0px;
	background-image:url('images/f70bc2ffe-40fb-4f66-8a45-aef574880f30br.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.bottomf70bc2ffe-40fb-4f66-8a45-aef574880f30  { 
	border:0px;
	background-image:url('images/f70bc2ffe-40fb-4f66-8a45-aef574880f30b.gif'); 
	height:1px;
	padding:0px;
}

.titlef70bc2ffe-40fb-4f66-8a45-aef574880f30{FONT-WEIGHT:bold; FONT-SIZE: 6pt; COLOR: Transparent; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf70bc2ffe-40fb-4f66-8a45-aef574880f30{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelf70bc2ffe-40fb-4f66-8a45-aef574880f30{FONT-WEIGHT:normal; FONT-SIZE: 12pt; COLOR: #DFDFDF; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none}
.inputf70bc2ffe-40fb-4f66-8a45-aef574880f30 {width: 170px; border: solid 0px Transparent }

table.mainf5d75a76b-050f-4fa9-b6b5-90394d3c54f6{
	border-collapse: collapse;
	border:0px;
}

td.centref5d75a76b-050f-4fa9-b6b5-90394d3c54f6 { 
background-color:#EFEFEF
}

td.tlf5d75a76b-050f-4fa9-b6b5-90394d3c54f6 { 
	border:0px;
	background-image:url('images/f5d75a76b-050f-4fa9-b6b5-90394d3c54f6tl.gif'); 
	width:18px;
	height:17px;
	padding:0px;
	
}
td.leftf5d75a76b-050f-4fa9-b6b5-90394d3c54f6 { 
	border:0px;
	background-image:url('images/f5d75a76b-050f-4fa9-b6b5-90394d3c54f6l.gif'); 
	width:18px;
	padding:0px;
	 
}
td.blf5d75a76b-050f-4fa9-b6b5-90394d3c54f6	{ 
	border:0px;
	background-image:url('images/f5d75a76b-050f-4fa9-b6b5-90394d3c54f6bl.gif');
	width:18px;
	height:16px;
 	padding:0px;
}


td.topf5d75a76b-050f-4fa9-b6b5-90394d3c54f6 { 
	border:0px;
	background-image:url('images/f5d75a76b-050f-4fa9-b6b5-90394d3c54f6t.gif');
	height:17px;
	padding:0px;
		
}
td.trf5d75a76b-050f-4fa9-b6b5-90394d3c54f6 {
	border:0px;
	background-image:url('images/f5d75a76b-050f-4fa9-b6b5-90394d3c54f6tr.gif'); 
	width:18px;
	height:17px;
	padding:0px;
}
td.rightf5d75a76b-050f-4fa9-b6b5-90394d3c54f6 { 
	border:0px;
	background-image:url('images/f5d75a76b-050f-4fa9-b6b5-90394d3c54f6r.gif'); 
	width:18px;
	padding:0px;
}

td.brf5d75a76b-050f-4fa9-b6b5-90394d3c54f6 { 
	border:0px;
	background-image:url('images/f5d75a76b-050f-4fa9-b6b5-90394d3c54f6br.gif'); 
	width:18px;
	height:16px;
	padding:0px;
}
td.bottomf5d75a76b-050f-4fa9-b6b5-90394d3c54f6  { 
	border:0px;
	background-image:url('images/f5d75a76b-050f-4fa9-b6b5-90394d3c54f6b.gif'); 
	height:16px;
	padding:0px;
}

.titlef5d75a76b-050f-4fa9-b6b5-90394d3c54f6{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: #5F5F5F; FONT-STYLE: normal; FONT-FAMILY: Arial Black; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf5d75a76b-050f-4fa9-b6b5-90394d3c54f6{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Left; }
.labelf5d75a76b-050f-4fa9-b6b5-90394d3c54f6{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none}
.linef5d75a76b-050f-4fa9-b6b5-90394d3c54f6{width: 100%; color: #BFBFBF; height: 1px; }
.inputf5d75a76b-050f-4fa9-b6b5-90394d3c54f6 {width: 170px; border: solid 1px #9F9F9F }

.border8a930452-233e-41ab-b761-4d89d4ce8969 { background-color: White; width: 200px; border: solid 1px Black}
.cell18a930452-233e-41ab-b761-4d89d4ce8969 { padding: 0px 5px 5px 5px; width:100% }
.cell28a930452-233e-41ab-b761-4d89d4ce8969 { padding: 0px 5px 5px 0px}
.label8a930452-233e-41ab-b761-4d89d4ce8969{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }

.input8a930452-233e-41ab-b761-4d89d4ce8969 { border: solid 1px Black; width:100% }
.button8a930452-233e-41ab-b761-4d89d4ce8969 { background-color: Silver; border: solid 1px Black; color: Black; font-family: Arial; font-size: 12pt; font-weight: normal; font-style: normal; text-decoration: none }
.head8a930452-233e-41ab-b761-4d89d4ce8969{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
div.result8a930452-233e-41ab-b761-4d89d4ce8969 { margin-top:0px; }
div.resultspage8a930452-233e-41ab-b761-4d89d4ce8969 { overflow:hidden; }
.result8a930452-233e-41ab-b761-4d89d4ce8969{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Blue; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.result8a930452-233e-41ab-b761-4d89d4ce8969:hover{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.desc8a930452-233e-41ab-b761-4d89d4ce8969{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.url8a930452-233e-41ab-b761-4d89d4ce8969{FONT-WEIGHT:normal; FONT-SIZE: 9pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; MARGIN-BOTTOM: 0px}
.page8a930452-233e-41ab-b761-4d89d4ce8969{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.page8a930452-233e-41ab-b761-4d89d4ce8969 a{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.page8a930452-233e-41ab-b761-4d89d4ce8969 a:hover{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Red; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }

.ulxsptagcloud { 
list-style-type:none;
padding:0px;
margin:0px;
text-align:center;
}
.ulxsptagcloud a { 
font-family:verdana;
color:blue;
text-decoration:none;
}
.ulxsptagcloud a:hover { 
font-family:verdana;
text-decoration:underline;
}
.ulxsptagcloud li { 
display:inline;
margin-left:1px;
margin-right:1px;
}

.ulxsptaglinks { 
list-style-type:none;
padding-left:0px;
margin-left:0px;
padding-right:0px;
margin-right:0px;
}
.ulxsptaglinks a{ 
}
.ulxsptaglinks .tagcloudtitle{ 
}
.ulxsptaglinks .tagcloudtitle a{ 
color:blue;
font-family:verdana;
font-size:12pt;
}
.ulxsptaglinks .tagclouddesc{ 
font-size:10pt;
color:black;
font-family:verdana;
}
.ulxsptaglinks .tagcloudurl{ 
font-size:10pt;
color:green;
font-family:verdana;
}
.spanxsptaglist { 
font-size:10pt;
font-family:Verdana;
}
.spanxsptaglist a{ 
font-size:10pt;
font-family:Verdana;
}

a.class1:link {font-family:Verdana; font-size:10pt;color:#00547F;text-decoration:underline;}
a.class1:visited {font-family:Verdana; font-size:10pt;color:#00547F;text-decoration:underline;}
a.class1:hover {font-family:Verdana; font-size:10pt;color:#00547F;text-decoration:underline;}
li.class1 {display:list-item; color:Black; margin-bottom:5}
div.class1 {font-family:Verdana; font-size:10pt;color:Black;text-decoration:none;}

